ambix_marker_t Struct Reference

`#include <ambix.h>`

## Public Attributes

float64_t | position
char | name [256]

## Detailed Description

struct for holding a marker

## Member Data Documentation

## name

char ambix_marker_t::name[256]

name: NULL terminated string with maximum length of 255

## position

float64_t ambix_marker_t::position

position in samples

The documentation for this struct was generated from the following file:

- ambix/ambix.h